[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: adequate now reports incompatible-licenses - need help to verify and file bugs

Hi Andreas,

On Mittwoch, 10. Juli 2013, Andreas Beckmann wrote:
> I just noticed in my local piuparts instance that adequate now issues
> incompatible-licenses tags, too. Nice feature, Jakub! :-)

> @Holger: this requires adequate 0.7 - is that running on the slave?

nope, there is only 0.6 in stable-backports, so... Jakub, can you please 
update 0.7 to bpo?! TIA! :)


Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: